# arduino-sqare-wave-generator

A quick and dirty square wave generator for Ardunio (Micro).

This is a makefile based project (not an Arduino IDE project).

Wave generation can be configured via serial (USB CDC) terminal.